WOOCS - WooCommerce Currency Switcher

WOOCS LABS

If you found an incompatibility between WOOCS and any another woocommerce plugin which you want to use on your site FIRSTLY check here for solution, then you can write request about it here and our team will review your request and if such request will be approved (can be rejected, because of popularity or low rating) we will create adaptation script FOR FREE and will public compatibility article here.

Disclaimer: No warranty for success, also we not guarantee work of adapted code in future, all this we do of our free will and for free! If adapted code doesn work - it is not the reason for refund, so do tests before purchasing with free version of WOOCS and if troubles ask support will they be able re-adapt the published code!

If you the author of any plugin for woocommerce and you want to make your plugin compatible with the WooCommerce Currency Switcher - Welcome! Also you can try to do it self using examples!


Requirements:

  • Plugin for adaptation should work fine without any bugs. All plugins with bugs will be rejected.
  • For each plugin adaptation developer can spend no more than 2 hours.
  • Please cooperate with support and provide as more information as you can, with links and screens, with exact description of the issue (where, conditions, etc ...)
  • ATTENTION: Mark your request about adaptation as [WOOCS LABS] to avoid misunderstanding between you and support. All adaptations doing on the Fridays, but if you requested it before Friday (1 or 2 days) it is doesn mean that it will be prepared on the same week.